
default: charte.pdf fede.pdf regle.pdf collecte.pdf

clean:
	rm -f charte.log charte.aux
	rm -f fede.log fede.aux
	rm -f regle.log regle.aux
	rm -f collecte.log collecte.aux
	rm -f page*.pdf test.fdf missfont.log 

%.pdf: %.tex
	pdflatex $*
	pdflatex $*
